Anchors for Controlled Items

02/16/2024 09:30 AM - Oleksandr Ivanov

Status: Closed Start date: 02/16/2024

Priority: Normal Due date: 02/23/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 5:00 hours

Target version: 0.0.8 Spent time: 3:00 hours

Description

It would be good if I can click to the controlled item link from another specification and navigate to this particular item (not only to the

specification)

Subtasks:

CodeTask # 36: Implement Anchors for Controlled Items Closed

History

#1 - 02/16/2024 09:30 AM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 02/16/2024 09:35 AM - Oleksandr Ivanov

- Subtask #36 added

#3 - 02/24/2024 01:32 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

#4 - 03/03/2024 02:30 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed
